запырхался с установкой

Discussion in 'IL-2 Sturmovik (Rus)' started by Ilia Panov aka Weeper, Feb 26, 2009.

  1. Ilia Panov aka Weeper

    Ilia Panov aka Weeper Well-Known Member

    Joined:
    Aug 12, 2000
    Messages:
    2,137
    Location:
    Санкт-Петербург
    запырхался с установкой

    Распакавал к себе в папку с 4.08 патч 4.09.
    потом распаковал туда же
    IL2FH_RU_v1.0b_20090210.exe
    запустил, установил.
    Потом распаковал в ту же папку с илом
    IL2FH_1.0b_UPDATE_20090219.. нехрена не захотел ставиться ссылаясь на то что он не может найти у меня в папке установленный il2fh... или что то там.

    Потер папку модс. Распаковал заново 4.09 в папку с илом, IL2FH_RU_v1.0b_20090210 и IL2FH_1.0b_UPDATE_20090219 распаковал в другую папку и запустил от туда. Все вроде как поставилось, но при коннекте к арене пишет что у меня неподходящая версия игры. Уже перепробовал все комбинации с удалением, переустановкой модов и п.р. Нефига.

    Понимаю что самый дельный совет переставить Ил-2, но у меня диск похерился и хотелось бы обойтись без скачивания гигабайт с интернета :) Может есть какие мысли?
     
  2. SilverFox

    SilverFox Well-Known Member

    Joined:
    Jul 7, 2001
    Messages:
    638
    Location:
    Moscow
    Re: замудохался с установкой

    Знач так , зайди в папку MODS и най ди там папки с называнием начинающимся на _client.. Если их две, то более старую сотри. Все.
     
  3. lilija

    lilija Well-Known Member

    Joined:
    Nov 17, 2001
    Messages:
    2,509
    Location:
    ЭССР - Italy
    Re: замудохался с установкой

    Weeper :) Где мой орден? :))):super:
     
  4. Ilia Panov aka Weeper

    Ilia Panov aka Weeper Well-Known Member

    Joined:
    Aug 12, 2000
    Messages:
    2,137
    Location:
    Санкт-Петербург
    Re: замудохался с установкой

    Спасибо, все заработало :)

    Ну ты же знаешь.... бюрократы как всегда :)